:root {
    --dark-bg: rgb(29, 34, 37);
    --dark-text-color: #FFF;
    --light-bg: rgb(219, 219, 219);
    --light-text-color: var(--dark-bg);
    --basic-btn: rgb(61, 111, 218);
    --basic-btn-hover: rgb(17, 42, 97);
    --standard-btn: rgb(147, 61, 218);
    --standard-btn-hover: rgb(65, 18, 104);
    --premium-btn: rgb(61, 218, 113);
    --premium-btn-hover: rgb(23, 143, 63);
}


.pricing__container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 100px 50px;
    background-color: #fff;
}

.pricing__card {
    position: relative;
    width: 250px;
    height: auto;
    background-color: var(--dark-bg);
    border-radius: 20px;
    padding: 10px;
    color: #FFF;
    box-shadow: 0px 0px 25px #000;
    display: flex; 
    align-items: center;
    flex-direction: column;
    margin: 20px;
    transition: all .2s ease-in;
    background-color: #fff;
    color: var(--light-text-color);
}

.pricing__card:hover {
    transform: scale(1.05);
}
.pricing__card .pricing__icon {
    width: 50px;
    height: 50px;
    background-color: var(--basic-btn);
    color: rgb(255, 255, 255);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.3rem;
    margin: 20px 0;
}

.pricing__card h3, .pricing__card sup {
    font-size: 2rem;
    font-weight: 100;
}

.pricing__card h4 {
    font-size: 4rem;
}

.pricing__card ul {
    list-style: none;
}
.pricing__card ul li {
    padding: 2px 0;
}

.pricing__card ul li .fa-check {
    color: rgb(12, 99, 31);
}
.pricing__card ul li .fa-times {
    color: rgb(99, 12, 12);
}

.pricing__card .pricing__btn {
    padding: 10px 20px;
    background-color: var(--basic-btn);
    border-radius: 25px;
    margin: 20px;
    text-decoration: none;
    color: #FFF;
    font-size: 1rem;
    font-weight: bold;
    transition: background-color .2s ease-in;
}

.pricing__card .pricing__btn:hover {
    background-color: var(--basic-btn-hover);
}
.pricing__card .standard {
    background-color: var(--standard-btn)
}
.pricing__card .pricing__btn.standard:hover {
    background-color: var(--standard-btn-hover);
}
.pricing__card .premium {
    background-color: var(--premium-btn)
}
.pricing__card .pricing__btn.premium:hover {
    background-color: var(--premium-btn-hover);
}

/* LIGHT THEME*/



body.light {
    background-color: var(--light-bg);
}

body.light .pricing__card {
    background-color: var(--light-bg);
    color: var(--light-text-color);
}
